/* Body */
    body {
    margin: 0px;
    font-family: "Open Sans",sans-serif;
    font-size: 13px;
    font-weight: normal;
    text-align: left;
    color: #7B7062;
    line-height: 21px;
    background-color: #E9E9E2;
}

    /* Text */
    #intro {
    font-size: 15px;
    line-height: 23px;
    font-weight: normal;
    margin-bottom: 15px;
    font-style: oblique;
}

	 /* Headings*/
    #heading1 {
    font-family: Trebuchet MS,Tahoma,Arial;
    font-size: 30px;
    color: #7B7062;
    line-height: 35px;
    font-weight: bold;
    margin-bottom: 10px;
    margin-top: 20px;
}

	 #heading2 {
    font-family: Trebuchet MS,Tahoma,Arial;
    font-size: 20px;
    color: #7B7062;
    line-height: 35px;
    font-weight: bold;
    margin-bottom: 10px;
    margin-top: 20px;
}

    #heading3 {
    font-family: Trebuchet MS,Tahoma,Arial;
    font-size: 18px;
    color: #F15821;
    font-weight: bold;
 }

	 /* Pagelinks */
	 a.pagelink {
    color: #F15821;
    text-decoration: none;
    font-size: 18px;
    font-weight: bold;
}

    a.emaillink {
    color: #F15821;
    text-decoration: none;
    font-size: 15px;
    font-weight: bold;
    }
	
	a.hreflink {
    color: #F15821;
    text-decoration: none;
    font-size: 13px;
    }
    
    	a.hreflink2 {
    color: #7B7062;
    text-decoration: none;
    font-size: 15px;
    font-weight: bold;
    }
    
    /* Images */
    img.displayed {
    display: block;
    margin-left: auto;
    margin-right: auto;
}
    
    
    /* Structure */
    
    #wrapper {
    width: 100%;
    max-width: 960px;
    margin: auto;
    padding: 0%;
    }
    #shadow{
    float: left;
    box-shadow: 10px 10px 10px 10px #B7B7B1;
    background-color: #ffffff;
    padding-bottom: 30px; 
    border-radius: 30px 30px 0px 0px;
    }
    #main {
    width: 50%;
    margin-left: 3%;
    float: left;
    }
	 aside {
	 width: 40%;
	 float: right;
	 margin-top: 30px;
	 }
		
	 #sponsers {
    width: 100%;
    float: left;
    }
    
    #footer {
    width: 100%;
    float: left;
    }

		
    /* Media Queries */
    @media screen and (max-width: 480px) {
    #skipTo {
    display: block;
    }
    header nav, #main, aside {
    float: left;
    clear: left;
    margin-left: 3%;
    width: 96%;
    }
    header nav li {
    margin: 0;
    background: #efefef;
    display: block;
    margin-bottom: 3px;
    }
    header nav a {
    display: block;
    padding: 10px;
    text-align: center;
    }


    /* Banner */
    #banner {
    float: left;
    margin-bottom: 15px;
    width: 100%;
    }
    #banner img {
    width: 100%;
    }
    
/* 
Max width before this PARTICULAR table gets nasty
This query will take effect for any screen smaller than 760px
and also iPads specifically.
*/
@media 
only screen and (max-width: 760px),
(min-device-width: 768px) and (max-device-width: 1024px)  {

	/* Force table to not be like tables anymore */
	table, thead, tbody, th, td, tr { 
		display: block; 
	}
	
	/* Hide table headers (but not display: none;, for accessibility) */
	thead tr { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	
	tr { border: 1px solid #ccc; }
	
	td { 
		/* Behave  like a "row" */
		border: none;
		border-bottom: 1px solid #eee; 
		position: relative;
		 
	}
	
	td:before { 
		/* Now like a table header */
		position: absolute;
		/* Top/left values mimic padding */
		top: 6px;
		left: 6px;
		width: 45%; 
		padding-right: 10px; 
		white-space: nowrap;
	}